ChartDirector Ver 5.0 (PHP Edition)

DataSet.setUseYAxis2

Usage

setUseYAxis2([ b ])

Description

Determine if the primary or secondary y-axis should be used when drawing the data set.
To set the y-axis to use for all data sets within a layer, use Layer.setUseYAxis2.
Note: DataSet.setUseYAxis is a more general method that can support more than 2 y-axes.

Arguments

Argument | Default | Description
--- | --- | ---
b | true (non-zero) | A true (non-zero) value means the secondary y-axis will be used. A false (zero) value means the primary y-axis will be used.

Return Value

None

© 2009 Advanced Software Engineering Limited. All rights reserved.